{
  "lang": {
    "en": "🇬🇧 Anglais",
    "fr": "🇫🇷 Français",
    "es": "🇪🇸 Espagnol",
    "de": "🇩🇪 Allemand"
  },
  "predefinedColors": "Couleurs prédéfinies",
  "customColors": "Couleur personnalisée",
  "spiritAnimal": "Animal totem",
  "animals": {
    "none": "Aucun",
    "alligator": "Alligator",
    "bat": "Chauve-souris",
    "bear": "Ours",
    "beaver": "castor",
    "bull": "Taureau",
    "butterfly": "Papillion",
    "cat": "Chat",
    "chameleon": "Chaméleon",
    "chronectes": "Chronectes",
    "cow": "Vache",
    "crab": "Crabe",
    "deer": "Biche",
    "dog": "Chien",
    "dog2": "Chien 2",
    "donkey": "Âne",
    "elephant": "Éléphant",
    "flyingFish": "Poisson volant",
    "fox": "Renard",
    "frog": "Grenouille",
    "gerbil": "Gerbille",
    "giraffe": "Giraffe",
    "goose": "Oie",
    "gorilla": "Gorille",
    "grumpyCat": "Chat grincheux",
    "horse": "Cheval",
    "jerboa": "Gerboise",
    "jellyfish": "Méduse",
    "kangaroo": "Kangourou",
    "koala": "Koala",
    "lemur": "Lémurien",
    "llama": "Lama",
    "lophius": "Lophius",
    "octopus": "Pieuvre",
    "orangutan": "Orang-outan",
    "ostrich": "Autruche",
    "otter": "Loutre",
    "owl": "Chouette",
    "parrot": "Perroquet",
    "penguin": "Manchot",
    "pigeon": "Pigeon",
    "pterodactyl": "Ptérodactyle",
    "puma": "Puma",
    "racoon": "Raton laveur",
    "rooster": "Coq",
    "scarab": "Scarabée",
    "shark": "Requin",
    "sheatfish": "Silure",
    "spider": "Araignée",
    "stingray": "Raie",
    "sunfish": "Poisson-lune",
    "tiger": "Tigre",
    "tuna": "Thon",
    "turkey": "Dinde",
    "turtle": "Tortue",
    "wasp": "Guêpe",
    "whale": "Baleine",
    "zebra": "Zèbre"
  },
  "flipHorizontally": "Miroir horizontal",
  "flipVertically": "Miroir vertical",
  "header": "En-tête",
  "title": "Titre",
  "subtitle": "Sous-titre",
  "signature": "Signature",
  "randomCover": "Couverture aléatoire",
  "download": "Télécharger"
}
